List auto-post rules
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Default
20Range
1 <= value <= 100from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeworkspace_id?string
Filter by workspace ID
status?string
Filter by status
Value in
"active" | "paused" | "error"Response Body
application/json
application/json
curl -X GET "https://api.relayapi.dev/v1/auto-post-rules"{
"data": [
{
"id": "string",
"name": "string",
"feed_url": "string",
"polling_interval_minutes": 0,
"content_template": "string",
"append_feed_url": true,
"account_ids": [
"string"
],
"status": "active",
"consecutive_errors": 0,
"last_processed_url": "string",
"last_processed_at": "string",
"last_error": "string",
"workspace_id": "string",
"created_at": "string",
"updated_at": "string"
}
],
"next_cursor": "string",
"has_more": true
}{
"error": {
"code": "string",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}Found something wrong? Help us improve this page.